# eric4.Plugins.VcsPlugins.vcsSubversion.SvnUtilities

Module implementing some common utility functions for the subversion package.

### Global Attributes

None

### Classes

None

### Functions

getConfigPath | Public method to get the filename of the config file.
getServersPath | Public method to get the filename of the servers file.

## getConfigPath

getConfigPath()

Public method to get the filename of the config file.

Returns:
  filename of the config file (string)

Up

## getServersPath

getServersPath()

Public method to get the filename of the servers file.

Returns:
  filename of the servers file (string)

Up